.dropzone,.responsiv-uploader-fileupload {
    min-height: 245px;
    border: 2px dashed rgba(0, 0, 0, .3);
    background: #fff;
    padding: 20px 20px;
    margin-bottom: var(--spacing-ml);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.dropzone .dz-message .dz-button, .responsiv-uploader-fileupload.style-file-multi .upload-button {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    text-transform: uppercase;
    font-family: var(--klavika-bold);
    font-size: var(--header-h3-font-size);
    line-height: var(--header-h3-line-height);
}
.dz-drag-hover{
    border: 2px dashed #000000;

}
.responsiv-uploader-fileupload.style-file-multi.is-populated .upload-files-container {
    display: block;
    width: 100%;
}
.responsiv-uploader-fileupload.style-file-multi .upload-files-container {
    border: 0px solid #eee !important;
    border-radius: 3px;
    border-bottom: none;
    display: none;
}
.responsiv-uploader-fileupload.style-file-multi .upload-object {
    display: block;
    width: 100%;
    border-bottom: 0px solid #eee;
    padding-left: 10px;
    border: 1px solid #eee;
}
